body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}a{color:inherit;text-decoration:inherit;}
html {background:#222;font-family:sans-serif}
body {margin:10px 0px;}
#container {width:910px;margin:0px auto;background:#222;color:#eee;}
#header {background:#eee;padding:10px 45px;background:-moz-linear-gradient(90deg, #bbb 20%, #eee 80%);background:-webkit-linear-gradient(90deg, #bbb 20%, #eee 80%);background:-o-linear-gradient(90deg, #bbb 20%, #eee 80%);background:-ms-linear-gradient(90deg, #bbb 20%, #eee 80%);background:linear-gradient(180deg, #bbb 20%, #eee 80%);}
#header h1 {color:#222;font-weight:bold;font-size:46pt;}
#menu {height:28px;background:#bbb;padding:4px 7px;color:#222;}
#menu ul {float:left;position:relative;}
#menu ul li {float:left;position:relative;color:#222;}
#menu ul li a {display:block;width:128px;padding:4px 0px;font-size:12pt;font-weight:bold;text-align:center;}
#menu ul li:hover a {background:#eee;}
#menu ul ul {background:#bbb;position:absolute;left:-9999px;box-shadow:-3px 3px 1px #aaa;}
#menu ul ul li {padding-top:1px;float:none;}
#menu ul ul a {width:243px;padding:5px 10px;font-size:10pt;text-align:left;}
#menu ul li:hover ul {left:0;}
#menu ul li:hover ul li a:hover {background:#beaded;}
#content {padding:20px;}
.sidebar {float:left;width:100px;text-align:center;padding-top:5px;}
.sidebar img {width:100px;margin-top:20px;margin-bottom:5px;}
.sidebar p {text-align:center;font-size:10pt;margin-bottom:20px;}
#rightside {float:left;width:160px;text-align:center;margin-bottom:20px;}
#rightside img {width:150px;}
#rightside p {text-align:center;font-size:11pt;margin-top:10px;margin-bottom:10px;}
#text, #texthome {float:left;width:680px;margin-right:30px;margin-bottom:20px;min-height:500px;}
#texthome {width:610px;margin-left:30px;}
#text h1, #hometext h1 {font-weight:bold;font-size:20pt;margin-bottom:20px;}
#text h2, #hometext h2 {font-weight:bold;font-size:16pt;margin-top:20px;margin-bottom:16px;}
#text h3, #hometext h3 {font-weight:bold;margin-top:20px;margin-bottom:10px;}
#text p, #hometext p {margin-bottom:16px;text-align:justify;}
#text p.screenshot {text-align:center;margin-top:30px;margin-bottom:30px;}
#text .startpara, #hometext .startpara {font-weight:bold;}
#text a, #hometext a, #rightside a {color:#beaded;}
#text a:hover, #hometext a:hover, #rightside a:hover {text-decoration:underline;}
#text ul, #hometext ul, #text ol, #hometext ol {margin:0px 20px 20px 40px;text-align:justify}
#text ul li, #hometext ul li {list-style:disc;margin-bottom:6px}
#text ul li ul {margin-top:10px;}
#text ul li ul li {list-style:circle;}
#text ol li {list-style:decimal;}
#text span.underline{text-decoration:underline;}
#text div.quotation {border:1px solid #eee;padding:10px 15px 0px;font-style:italic;margin:20px 40px;}
#text div.code {border:1px solid #eee;background:#fff;color:#000;padding:10px 15px;margin:20px 0px;font-family:monospace;font-size:10pt;}
#bottomscreenshots {margin:10px -30px 15px 0px;}
#bottomscreenshots img {width:150px;margin-right:24px;}
table.table1, table.table2 {margin:20px auto;}
table.table1 td, table.table2 td {border:1px solid #fff;padding:5px;vertical-align:top;}
table.table2 td {text-align:center;}
table.table3 td {padding:5px;}
table.contact td {padding:0px 10px 10px 0px;vertical-align:top;}
form input {font-size:11pt;padding:2px 4px;}
#applet {width:850px;margin:0px auto;}
#applet td {vertical-align:top;background:#ddd;padding:4px 4px 0px 4px;}
#programselect {padding:4px;}
#applet form {display:inline;}
#programform select {font-size:10pt;}
#programtext {background:#fff;overflow:scroll;width:350px;height:495px;margin-top:5px;padding:2px;}
#errors p {color:red;}
#bottomlinks {margin:30px auto 10px;}
#bottomlinks td {text-align:center;vertical-align:top;padding:0px 20px;font-size:10pt;border:0px;}
#bottomlinks img {height:110px;margin-bottom:5px;}
#bottomlinks td a {colour:#eee;}
#bottomlinks td a:hover {text-decoration:none;}
#footer {clear:both;margin-top:20px;background:#eee;padding:6px 10px 2px;color:#000;}
#footer p {margin-bottom:0px;font-size:10pt;padding-bottom:7px;}
#footer p img {margin-bottom:-7px;height:24px;}
